* {
	margin: 0;
	padding: 0;	
}

body { 
	background: #DFDBD3 url(images/bg.gif) top left repeat-x;
	color: #4C4C4C;
	font-family: Verdana,Arial,Helvetica,sans-serif; 
}

p { 	
	font-size: .9em;
	line-height: 2em;
}

h3 { 	
	font-size: .9em;
	font-weight: bold;		
	line-height: 1.3em;
	padding-top: 2.5em;	
}

acronym, 
abbr {
	background: transparent url(images/abbr.gif) bottom left repeat-x;
	border: 0 none;
	cursor: help;
	font-style: italic;
}

a:link, 
a:visited {

	color: #5D7403;
	text-decoration: none;
}

a:hover, 
a:active, 
a:focus  {
	color: #000;
	font-weight: bold;	
}


#container { 
	background: transparent url(images/contbg.gif) top left repeat-y;
	width: 700px;	
font-size: .9em;	
line-height: 2em; 
font-family: Verdana,Arial,Helvetica,sans-serif; 	
	
}

#intro, 
#supportingText {
	padding: 0 69px 0 86px;
	width: 545px;	
line-height: 2em; 
font-family: Verdana,Arial,Helvetica,sans-serif; 	

}

#intro {	
	padding-top: 10px;
}

#preamble h3,
#preamble p,
#supportingText h3,
#supportingText p {
	padding-left: 10px;
	padding-right: 40px;
}

#preamble,
#explanation,
#participation,
#benefits,
#requirements {
	border-bottom: 1px solid #E4E1DB;
	padding-bottom: 20pt;	
}

#pageHeader, 
#pageHeader h1,
#pageHeader h2,
#quickSummary .p1{
	display: none;
font-size: .9em;	
line-height: 2em; 
font-family: Verdana,Arial,Helvetica,sans-serif; 	

}

#linkList2 h3 span {
	display: none;
font-size: .8em;	
line-height: 2em; 
font-family: Verdana,Arial,Helvetica,sans-serif; 	

}


#quickSummary .p2 {
	background: transparent url(images/nav_dl.gif) top left no-repeat;
	display: block;	
	font-size: .9em;
	font-weight: bold;
	left: 661px;
	line-height: 1.4em;
	padding: 40px 40px 0 30px;
	position: absolute; 	 	
	top: 160px;	
	width: 141px;
	z-index: 20;
}

#quickSummary .p2 a:link,
#quickSummary .p2 a:visited {	
	background: transparent;
	color: #E6E3DE;
	text-decoration: none; 
}

#linkList {	
	background: transparent url(images/navbg.gif) top left repeat-y;
	left: 661px; 	
	padding-top: 1em;
	position: absolute;
	top: 100px;	
	width: 250px;
	z-index: 10;
}

#linkList2 { 
	background: transparent url(images/navbtmbg.gif) bottom left no-repeat;
	font: .8em/1.4em verdana, sans-serif; 				
	padding-bottom: 10px;
}

#linkList2 h3 {
	background: transparent top left no-repeat;
	display: block;	
	height: 26px;
	padding: 0 0 10px 0;
	width: 250px;	
}

#linkList2 .modules {
	background-image: url(images/modules.gif);
}

#linkList2 ul {
	list-style-type: none;
	padding: 0 25px 25px 15px;	
}

#linkList2 li {
	color: #E6E3DE;	
	padding: 6px 10px;	
}

#linkList2 a:link,
#linkList2 a:visited {
	background: transparent;
	color: #4C4C4C;
	font-weight: bold;
}

#linkList2 a.c:link,
#linkList2 a.c:visited {
	color: #E6E3DE;
	font-weight: normal;
}

#quickSummary .p2 a:hover,
#quickSummary .p2 a:active,
#quickSummary .p2 a:focus, 
#linkList2 a:hover, 
#linkList2 a:active, 
#linkList2 a:focus,
#linkList2 a.c:hover, 
#linkList2 a.c:active, 
#linkList2 a.c:focus {	
	background: #B2CF42;
	color: #FFF;
	text-decoration: none; 
}


#lselect li {	
	background: transparent url(images/navico.gif) 3pt 5pt no-repeat;
	border-bottom: 1px solid #CFCCC4;	
	padding: 7px 10px 7px 25px;
}



#footer { 	
	font-size: .9em;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 40px;
	text-align: center;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active,
#footer a:focus {
	background: transparent;
	color: #857E70;
}


/********************************/
/* FORM CSS                     */
/********************************/


form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:0.6em verdana,arial,sans-serif;
  margin: 0;
  padding: 0;
  min-width: 500px;
  max-width: 600px;
  width: 560px; 
}

form fieldset {
  / * clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border-color: #000;
  border-width: 1px;
  border-style: solid;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 0;
}

form fieldset legend {
	font-size:1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

form label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}

#reg_li li {	
font-size: .9em;
}


form fieldset label:first-letter { /* use first-letter pseudo-class to underline accesskey, note that */
	text-decoration:underline;    /* Firefox 1.07 WIN and Explorer 5.2 Mac don't support first-letter */
                                    /* pseudo-class on legend elements, but do support it on label elements */
                                    /* we instead underline first letter on each label element and accesskey */
                                    /* each input. doing only legends would  lessens cognitive load */
                                   /* opera breaks after first letter underlined legends but not labels */
}

form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 100%;
}

form .required{font-weight:bold;} /* uses class instead of div, more efficient */

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

#main_container {width: 530px; padding: 0; float: left; margin: 0; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: .9em; line-height: 2em;}  
.img_left {float: left; padding: 10px; margin: 0; }  
.img_right {float: right; padding: 10px; margin: 0; }  